This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 278331 - Make Rhythmbox the default CD player
Make Rhythmbox the default CD player
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On: 278321
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 09:00 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.17.0-9.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 13:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-09-05 09:00:59 EDT
As per bug 278321, gnome-cd will be removed in F9. We'd need to change the
default CD player application in the .schemas
Comment 1 Bastien Nocera 2007-10-05 12:32:58 EDT
Package Change Request
======================
Package Name: gnome-volume-manager
New Branches: F-8
Comment 2 Kevin Fenzi 2007-10-05 12:39:55 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.